RubyGems Navigation menu

guard-sass 1.3.0

Guard::Sass automatically rebuilds sass (like sass --watch)

Gemfile
          gem 'guard-sass', '~> 1.3.0'
  
  
  
  
  
  
  

install
          gem install guard-sass -v 1.3.0
  
  
  
  
  
  
  

Authors:

  • Joshua Hawxwell

Owners:

Total downloads 105,518

For this version 1,180

Show all versions (41 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.6.0 - November 7, 2014 (10.5 KB)
  2. 1.5.0 - September 12, 2014 (10.5 KB)
  3. 1.4.0 - December 24, 2013 (10.5 KB)
  4. 1.3.2 - June 23, 2013 (10 KB)
  5. 1.3.1 - June 18, 2013 (10 KB)
Show all versions (41 total)

Runtime Dependencies:

Development Dependencies: